Cyberduck Mountain Duck CLI

#506 closed defect (duplicate)

spinning beachball from hell in 2.6

Reported by: anonymous Owned by: dkocher
Priority: high Milestone: 2.6.1
Component: ftp Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Cyberduck 2.6 often goes into hung mode (spinning beachball and no cpu activity) on connecting. 2.5.5 is solid for the same sites

Powermac G5 2.0DC, 2.5GB RAM, 10.4.6

Change History (4)

comment:1 Changed on Jun 25, 2006 at 10:08:55 PM by anonymous

I can't tell you how much this has been annoying me. I have the same problem.

comment:2 Changed on Jun 26, 2006 at 5:09:22 PM by anonymous

using 2.5.5 until this is fixed, I really like the improvemets in 2.6 but this one is a showstopper for me

comment:3 Changed on Jul 19, 2006 at 8:43:45 PM by dkocher

  • Milestone set to 2.6.1
  • Status changed from new to assigned

Try the latest nightly build at http://update.cyberduck.ch/nightly/

comment:4 Changed on Jul 22, 2006 at 6:08:20 PM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.